@charset "UTF-8";
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	color: #333;
	background: #FFF url(../_images/topBgrnd.jpg) repeat-x center top;
	font-size: 62.5%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}a:link, a:visited {
	color: #F00;
	text-decoration: underline;
}
a:hover, a:active {
	color: #333;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #333;
	font-size: 2.5em;
	line-height: 100%;
	margin: 0px 0px 10px;
	padding: 0px;
}
h1.newAccount {
	padding: 10px 0px 0px;
	display: block;
	margin-top: 20px;
	border-top: 1px dotted #CCC;
}
.featured {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	color: #333;
	margin: 10px 0px;
	padding: 10px 0px 0px;
	display: block;
	border-top: 1px dotted #CCC;
}
#wrapper {
	margin: 0px auto;
	width: 980px;
	text-align: left;
	background: #FFF;
}
#header {
	height: 141px;
	width: 980px;
	background: url(../_images/topBgrnd.jpg) repeat-x center top;
	margin-bottom: 0px;
}
.mainLogo {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	height: 111px;
	width: 451px;
}
.mainLogo h1 {
	margin: 0px;
	padding: 0px;
	height: 111px;
	width: 451px;
	text-indent: -9999px;
	background: url(../_images/siwholesale-logo.jpg) no-repeat;
}
.topCars {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: right;
	height: 111px;
	width: 528px;
}
.leftColumn {
	float: left;
	width: 200px;
	margin-left: 0px;
	margin-top: 10px;
}
#navigationBox {
	width: 200px;
	margin-bottom: 10px;
}
#navigationBox .navTop {
	background: url(../_images/navigateTop.jpg) no-repeat;
	height: 25px;
	width: 200px;
}
#navigationBox .navBody {
	/* [disabled]background: url(../_images/navigateBgrnd.jpg) repeat-y; */
	text-align: center;
	width: 200px;
}
.leftColumn #navigationBox .navBody p {
	font-size: 1.1em;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#navigationBox .navBody a:link, #navigationBox .navBody a:visited {
	text-decoration: none;
	color: #FFF;
	margin-right: 1px;
	margin-left: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	background: #F00;
	border-top: 2px solid #ff9999;
	border-right: 2px solid #cc0000;
	border-bottom: 2px solid #990000;
	border-left: 2px solid #ff6666;
}
#navigationBox .navBody a:hover, #navigationBox .navBody a:active {
	color: #333;
	text-decoration: none;
	background: #eaeaea;
	border-color: #f4f4f4 #dcdcdc #d3d3d3 #f4f4f4;
}
.leftColumn #navigationBox .navBody .navDivider {
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
}
#navigationBox .navBottom {
	background: url(../_images/navigateBottom.jpg) no-repeat;
	height: 10px;
	width: 200px;
}
.browseBox {
	height: 15px;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.browseBox h2 {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 199px;
	text-indent: -9999px;
	background: url(../_images/browseTitle.jpg) no-repeat;
}
.leftColumn ul {
	margin: 5px 0px 0px;
	padding: 0px;
	width: 200px;
	list-style: none;
}
.leftColumn li a {
	text-indent: -9999px;
	display: block;
	height: 35px;
	width: 200px;
	margin-bottom: 3px;
}
.leftColumn li a.kyosho {
  background: url(../_images/kyoshoButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.kyosho {
  background: url(../_images/kyoshoButton.jpg) no-repeat right top;
}
.leftColumn li a.automax {
	background: url(../_images/automaxButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.automax {
	background: url(../_images/automaxButton.jpg) no-repeat right top;
}
.leftColumn li a.biante {
  background: url(../_images/bianteButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.biante {
  background: url(../_images/bianteButton.jpg) no-repeat right top;
}
.leftColumn li a.bburago {
	background: url(../_images/bburagoButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.bburago {
	background: url(../_images/bburagoButton.jpg) no-repeat right top;
}
.leftColumn li a.cararama {
	background: url(../_images/cararamaButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.cararama {
	background: url(../_images/cararamaButton.jpg) no-repeat right top;
}
.leftColumn li a.firstGear {
	background: url(../_images/firstGearButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.firstGear {
	background: url(../_images/firstGearButton.jpg) no-repeat right top;
}
.leftColumn li a.gmp {
	background: url(../_images/gmpButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.gmp {
	background: url(../_images/gmpButton.jpg) no-repeat right top;
}
.leftColumn li a.goldenWheel {
	background: url(../_images/goldenWheelButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.goldenWheel {
	background: url(../_images/goldenWheelButton.jpg) no-repeat right top;
}
.leftColumn li a.greenlightCol {
	background: url(../_images/greenlightButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.greenlightCol {
	background: url(../_images/greenlightButton.jpg) no-repeat right top;
}
.leftColumn li a.hsTwo {
	background: url(../_images/highSpeedButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.hsTwo {
	background: url(../_images/highSpeedButton.jpg) no-repeat right top;
}
.leftColumn li a.kintoy {
	background: url(../_images/kintoyButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.kintoy {
	background: url(../_images/kintoyButton.jpg) no-repeat right top;
}
.leftColumn li a.mTwoMachines {
	background: url(../_images/m2Machines.jpg) no-repeat left top;
}
.leftColumn li a:hover.mTwoMachines {
	background: url(../_images/m2Machines.jpg) no-repeat right top;
}
.leftColumn li a.miscellaneous {
	background: url(../_images/miscellaneousButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.miscellaneous {
	background: url(../_images/miscellaneousButton.jpg) no-repeat right top;
}
.leftColumn li a.motorCityClassics {
	background: url(../_images/motorCityClassicsButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.motorCityClassics {
	background: url(../_images/motorCityClassicsButton.jpg) no-repeat right top;
}
.leftColumn li a.motormax {
	background: url(../_images/motormaxButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.motormax {
	background: url(../_images/motormaxButton.jpg) no-repeat right top;
}
.leftColumn li a.newRay {
	background: url(../_images/newRayButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.newRay {
	background: url(../_images/newRayButton.jpg) no-repeat right top;
}
.leftColumn li a.newProducts {
	background: url(../_images/newButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.newProducts {
	background: url(../_images/newButton.jpg) no-repeat right top;
}
.leftColumn li a.oxford {
	background: url(../_images/oxfordButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.oxford {
	background: url(../_images/oxfordButton.jpg) no-repeat right top;
}
.leftColumn li a.ozLegends {
	background: url(../_images/ozLegendsButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.ozLegends {
	background: url(../_images/ozLegendsButton.jpg) no-repeat right top;
}
.leftColumn li a.precision {
	background: url(../_images/precisionButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.precision {
	background: url(../_images/precisionButton.jpg) no-repeat right top;
}
.leftColumn li a.roadSignature {
	background: url(../_images/roadSignatureButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.roadSignature {
	background: url(../_images/roadSignatureButton.jpg) no-repeat right top;
}
.leftColumn li a.shelbyCollectables {
	background: url(../_images/shelbyButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.shelbyCollectables {
	background: url(../_images/shelbyButton.jpg) no-repeat right top;
}
.leftColumn li a.signature {
	background: url(../_images/signatureButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.signature {
	background: url(../_images/signatureButton.jpg) no-repeat right top;
}
.leftColumn li a.sstarTwo {
	background: url(../_images/sunStarButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.sstarTwo {
	background: url(../_images/sunStarButton.jpg) no-repeat right top;
}
.leftColumn li a.universalHobbies {
	background: url(../_images/universalHobbiesButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.universalHobbies {
	background: url(../_images/universalHobbiesButton.jpg) no-repeat right top;
}
.leftColumn li a.welly {
	background: url(../_images/wellyButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.welly {
	background: url(../_images/wellyButton.jpg) no-repeat right top;
}
.leftColumn li a.vitesse {
	background: url(../_images/vitesseButton.jpg) no-repeat left top;
}
.leftColumn li a:hover.vitesse {
	background: url(../_images/vitesseButton.jpg) no-repeat right top;
}
.rightColumn {
	float: right;
	width: 760px;
	margin-right: 0px;
	margin-top: 10px;
}
.rightColumn .categoryTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #333;
	font-size: 2.5em;
	line-height: 100%;
	margin: 0px 0px 10px;
	padding: 0px;
}
.productRow {
	width: 740px;
	padding: 5px;
	border: 5px solid #d3d3d3;
	margin-top: 5px;
	margin-bottom: 5px;
	background: #f5f5f5;
	position: relative;
}
.productPhoto {
	float: left;
	width: 192px;
}
.mainProdPhoto {
	border: 1px dotted #999;
	float: left;
	margin: 2px;
}
.smallProdPhoto {
	margin: 2px;
	border: 1px dotted #999;
	float: left;
}
.productInfo {
	float: right;
	width: 535px;
}
.productRow .rowPhoto {
	border: 1px dotted #BDBEC0;
	margin: 0px 0px 5px;
}
.alternateRow {
	width: 740px;
	padding: 5px;
	border: 5px solid #CDB7B5;
	margin-top: 5px;
	margin-bottom: 5px;
	background: #FFE4E1;
	position: relative;
}
.alternateRow .rowPhoto {
	border: 1px dotted #BDBEC0;
	margin: 0px 0px 5px;
}
.featuredRow {
	width: 740px;
	padding: 5px;
	border: 5px solid #FFD700;
	margin-top: 5px;
	margin-bottom: 5px;
	background: #FFF68F;
	position: relative;
}
.featuredRow .rowPhoto {
	border: 1px dotted #BDBEC0;
	margin: 0px 0px 5px;
}
.productCode {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	color: #666;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
.productTitle {
	width: 530px;
	margin: 8px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.85em;
	line-height: 100%;
	color: #000;
}
.productCollection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 125%;
	color: #696969;
	margin: 0px 0px 4px;
	padding: 0px;
}
.productPrice {
	width: 560px;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.enquireProd {
	float: left;
	width: 211px;
	margin-top: 5px;
}
.productPrice {
	float: right;
	width: 300px;
	margin-top: 5px;
	text-align: right;
	padding-top: 3px;
	margin-bottom: 5px;
}
.red {
	color: #000;
	font-size: 1.15em;
	line-height: 130%;
}
.black {
	color: #000;
}
.deepRed {
	color: #C00;
}
.moreProducts {
	width: 760px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.moreProducts p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
.moreProducts a:link, .moreProducts a:visited {
	color: #F00;
	text-decoration: underline;
}
.moreProducts a:hover, .moreProducts a:active {
	color: #666;
	text-decoration: none;
}

.css-pager
{
  width: 760px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  line-height: 100%;
  margin: 0px;
  padding: 0px;
}

.css-pager a:link, .css-pager a:visited {
  color: #F00;
  text-decoration: underline;
}
.css-pager a:hover, .css-pager a:active {
  color: #666;
  text-decoration: none;
}


.copyright {
	width: 960px;
	text-align: center;
}
.copyright p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	color: #666;
}
.copyright a:link, .copyright a:visited {
	color: #666;
	text-decoration: underline;
}
.copyright a:hover, .copyright a:active {
	color: #666;
	text-decoration: none;
}
.leftSpace {
	margin-left: 15px;
}
.loginBox {
	width: 528px;
	float: right;
	text-align: right;
	height: 30px;
}
.loginBox #loginTbl {
	height: 30px;
}
.topFacebook {
	float: left;
	height: 24px;
	width: 79px;
	margin-left: 1px;
	padding-top: 4px;
}
.inputBox {
	background: #FFF;
	padding: 2px;
	width: 125px;
	border: 1px dotted #999;
	font-size: 10px;
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	float: right;
	margin-right: 10px;
}
.loginBox #loginTbl .loginText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	color: #333;
	text-align: right;
	margin-right: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.loginBox #loginTbl .loginTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	color: #333;
	text-align: right;
	margin-right: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bolder;
}
.topBoxLeft {
	/* [disabled]background: url(../_images/mainTopBox.gif) no-repeat; */
	float: left;
	/* [disabled]height: 75px; */
	width: 500px;
}
#searchTbl {
	width: 600px;
	margin: 0px;
	padding: 0px;
}
.seachText {
	text-align: right;
	font-size: 1.2em;
	line-height: 200%;
	color: #333;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.searchField {
	width: 400px;
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px dotted #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 100%;
	color: #F00;
}
.searchBox {
	width: 300px;
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px dotted #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 100%;
	color: #F00;
}
.searchButton {
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px dotted #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 100%;
	color: #F00;
}
.mainFooter {
	background: #E6E7E9;
	margin-top: 10px;
	text-align: center;
}
.pleaseNote {
	text-align: center;
	margin-bottom: 5px;
	margin-top: 0px;
	width: 100%;
}
.pleaseNote a:link, .pleaseNote a:visited {
	color: #333;
	text-decoration: underline;
}
.pleaseNote a:hover, .pleaseNote a:active {
	color: #F00;
	text-decoration: none;
}
.pleaseNoteText {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
	line-height: 140%;
	color: #333;
	text-align: center;
}
.footerWrapper {
	margin: 0px auto;
	width: 960px;
	padding: 10px;
	text-align: center;
}
.indexPara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 140%;
	color: #333;
	text-align: justify;
	margin: 0px 0px 10px;
	padding: 0px;
}
.indexAnim {
	height: 480px;
	width: 760px;
	margin-bottom: 10px;
}
.termsUl {
	margin-bottom: 25px;
}
.termsList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 100%;
	font-weight: normal;
	color: #333;
	margin-top: 12px;
	margin-bottom: 12px;
}
.redStar {
	font-weight: bold;
	color: #F00;
}
.indexPara .featuredLinka:link, .indexPara .featuredLinka:visited {
	font-weight: bolder;
	background: #FFF68F;
	padding: 2px 7px;
	text-decoration: none;
}
.clear {
	clear: both;
}

  #MultiBoxContentContainer th { color:white; font-family:Arial; }
  
  .enquireProd .orderButton {
	margin-top: 5px;
}
.facebookWrapper {
	margin: 0px auto;
	width: 750px;
	padding: 10px 10px 0px 220px;
	text-align: left;
}
